/*

Theme Name: Sprout & Spoon Child

Theme URI: http://solopine.com/

Description: Sprout & Spoon Child Theme

Author: Solo Pine Designs (Greg Radcliffe - child theme_

Author URI: http://solopine.com
Template:sprout-spoon

Version: 1.0

Text Domain: sprout-spoon

License: Themeforest Licence

License URI: http://themeforest.net/licenses

Tags: white, light, featured-images, featured-image-header, custom-colors

*/



/* mailchimp subscribe form */

.subscribe-form {
	width:75%;
}

div.subscribe-text {
	width:25%;
}

.home-widget .subscribe-box input {
    width: 20%;
}


/*-----------------------HEADER-----------------------------*/
#header {
padding: 30px 0 0;
}

/*----------------------------FONTS----------------------------*/
body {
	font-family: 'Fira Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, .post-entry blockquote p, .entry-content blockquote p, .more-link, .by, .item-related span.date, .side-pop-content span.date, #top-search input {
	font-family: 'Fira Sans', sans-serif;
}

/*-----------------------------recipe lists---------------*/

.recipe-list p {



	margin-top:10px;

}

.recipe-list .photo-credit{

	font-size:1em;

	margin-top:0px;

	padding-top:0px;

	clear:both;

	position:relative;

	

}



.recipe-list-item {

	padding:10px;

	margin-top:15px;

	clear:both;

}

/*jump to and print shortcode links */
.wprm-jump-to-recipe-shortcode, .wprm-print-recipe-shortcode {
    color: #fff !important;
    font-size: 10px;
    line-height: 1.2;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: .08em;
    background-color: #363636;
    font-family: "proxima_nova", Arial, Helvetica, Geneva, sans-serif;
    cursor: pointer;
    padding: 7px 10px 6px;
    border-style: none;
    text-decoration: none !important;
	margin-left: 15px;
}

.wprm-jump-to-recipe-shortcode:hover, .wprm-print-recipe-shortcode:hover      {
	background-color: #8b9bdc;
	}


p {
	font-size:18px;
	line-height:1.8em;
}


.post-entry ul li, .entry-content ul li {
	font-size: 16px;
	line-height: 1.8em;
}

body li {
    font-size: 16px;
    line-height: 1.8em;
}

.aligncenter, div .aligncenter {
    display: block;
    margin: 0px;
}


.post-header h2, .post-header h1 {
    margin-bottom: 25px;
}


.post-header {
    text-align: center;
    margin-bottom: 30px;
}



.post-entry img, .entry-content img {
	margin-bottom: 25px;
	
}

.post-entry h2 {
    margin-top: 30px;
}
